OgreBot - Bug #1728

Crashes
2016-11-22 04:23 AM - saridd

Status: Resolved
Priority: Normal
Assignee: Kannkor
Category: Crash

Target version:

vbulletin_issue_id:

Description

Hi, | was chatting to bj and he said to post my crash log and and he would discuss with kannkor. Everytime | run try running from the
console bj zi setup or bj help it crashes. bj confirmed | was running correct version of innerspace and isxbj.

Crashlog for bj help is hitp:/pastebin. com/GIECHFY.

| can't generate a crashlog for bj zi setup, it simply defaults to the windows EQ2 App has stopped working window.

History

#1 - 2017-01-02 05:13 AM - Kannkor
Paging bjcasey!

#2 - 2017-01-02 05:51 AM - Kannkor

- Status changed from New to Resolved

Spoke with Bj and he fixed this a few days ago. If you are still having issues let us know.
